1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

PSP 2.71

Discussion in 'Sony PSP - Mod and firmware discussion' started by aqd84, May 12, 2007.

  1. aqd84

    aqd84 Member

    Joined:
    May 12, 2007
    Messages:
    13
    Likes Received:
    0
    Trophy Points:
    11
    I tried the guide to convert my psp from 2.71 to 1.5.. but it didnt work. I opened up the HENC picture.. it came up blue but then red.. and it just turned my psp off.. i turned it back on and tried to use devhook for 2.71 and it said could not play game... can someone help me please.. thanks..
     
  2. jackfood

    jackfood Regular member

    Joined:
    Jun 2, 2005
    Messages:
    103
    Likes Received:
    0
    Trophy Points:
    26
  3. MidnightJ

    MidnightJ Guest

    Keep trying that guide, the HEN-C photo will turn green eventually. You gotta read more.
     
  4. aqd84

    aqd84 Member

    Joined:
    May 12, 2007
    Messages:
    13
    Likes Received:
    0
    Trophy Points:
    11
    Hey thanks MidnightJ..
     
  5. MidnightJ

    MidnightJ Guest

    No problem, so are you downgrading to 1.50 or emulating 1.50 through Devhook?
     
  6. aqd84

    aqd84 Member

    Joined:
    May 12, 2007
    Messages:
    13
    Likes Received:
    0
    Trophy Points:
    11
    what is the difference?? can you emulate to 1.5 or downgrade with the guide thing??? or can you only do one/.??

    and which you think is the best (downgrade or emulate) ???

    im kinda new at this thing.. thanks for answering....
     
  7. aqd84

    aqd84 Member

    Joined:
    May 12, 2007
    Messages:
    13
    Likes Received:
    0
    Trophy Points:
    11
    I just want to be able to play homebrew games..so if i follow that guide thing. isnt that downgrading to 1.5???
     
  8. tyler123

    tyler123 Regular member

    Joined:
    Sep 4, 2006
    Messages:
    261
    Likes Received:
    0
    Trophy Points:
    26
    have done loads of 2.71 to whatever not a brick in sight .was on a 3.03 oec very nice , i think .bought a ps3 wanted the latest on psp for the ps3 ,all is good .just pick the recovery folder from your original 2.71 to a 1.5.dont know how to nick a pic from the programmes you need otherwise i would show you got ` snag it` and `xp` still none wiser .have named all folders 1 2 3 4 etc for my own benefit once you find the right order easy money .HENC, wtf is that you are trying .is it mobo related? ,i thought you could do most firmware now .pm me if you wish.


    regards

    twinkle


    xx



     
  9. MidnightJ

    MidnightJ Guest

    No there is a huge difference. Emulating it only gives you 1.50 firmware until you shut it off. Essintaly its the same, but downgrading to 1.50 it stays like that forever. When you say homebrew games, do you mean like GBA and SNES emulators and stuff? Because downgrading then upgading to a custom firmware is much better, allowing you to play PSX games + PSP games + customization of XMB and all homebrew apps & emulators, roms you name it.

    But one thing for sure is, don't try upgrading to a custom firmware by doing it through devhook, or else it will most likly brick.
     
  10. aqd84

    aqd84 Member

    Joined:
    May 12, 2007
    Messages:
    13
    Likes Received:
    0
    Trophy Points:
    11
    ]


    yeah, i think the custom firmware is a good idea.. do you know a link or site I can download and follow instructsion to get custom firmware??

     
  11. MidnightJ

    MidnightJ Guest

    Your going to have to downgrade to 1.50 first.
     
  12. aqd84

    aqd84 Member

    Joined:
    May 12, 2007
    Messages:
    13
    Likes Received:
    0
    Trophy Points:
    11
    hey midnightj I think I emulated to 1.5.. by using the GUIDE... so how would i be able to play ANY homebrews if i just emulate to 1.5 instead of downgrading.. do you know wht games i can play?? i also have PSP BLENDER... thanks for replying.. =)
     
  13. aqd84

    aqd84 Member

    Joined:
    May 12, 2007
    Messages:
    13
    Likes Received:
    0
    Trophy Points:
    11
    Hey midnightJ i finally can emulate my psp to 1.5.. so i got this ISO game prince of persia.. I saved it into the ISO file, and ran devhook to load the game (at this time i was at v2.71 not 1.5) i set firmware to 2.71 and went to UMD and highlighted the game.. then clicked start.. then i added a umd disk and went to the load game.. it showed the prince of persia game.. when i start the game, it said loading.. but that was it.. just a loading screen for like 5 minutes.. so i shut it off...

    is it because i wasnt in v1.5??

    or should i wait longer?\\
     

Share This Page